@font-face {
  font-family: 'ws-ctrl-mfglabs';
  src: url('/engine1/ws-ctrl-mfglabs.eot');
  src: url('/engine1/ws-ctrl-mfglabs.eot#iefix') format('embedded-opentype'),
       url('/engine1/ws-ctrl-mfglabs.svg#ws-ctrl-mfglabs') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ws-ctrl-mfglabs';
  src: url('/engine1/data:application/octet-stream;base64,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') format('woff'),
   	url('/engine1/data:application/octet-stream;base64,AAEAAAAOAIAAAwBgT1MvMj3OSI0AAADsAAAAVmNtYXDQFBm3AAABRAAAAUpjdnQgAAAAAAAAB1AAAAAKZnBnbYiQkFkAAAdcAAALcGdhc3AAAAAQAAAHSAAAAAhnbHlm1Ecz5gAAApAAAAEGaGVhZAanUBcAAAOYAAAANmhoZWEHWANXAAAD0AAAACRobXR4EKsAAAAAA/QAAAAUbG9jYQBkAK8AAAQIAAAADG1heHAAlQuiAAAEFAAAACBuYW1lHcuPiAAABDQAAALBcG9zdKnRlXAAAAb4AAAATnByZXDdawOFAAASzAAAAHsAAQNVAZAABQAIAnoCvAAAAIwCegK8AAAB4AAxAQIAAAIABQMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAUGZFZABA6ADoAwNS/2oAWgL4ADwAAAABAAAAAAAAAAAAAwAAAAMAAAAcAAEAAAAAAEQAAwABAAAAHAAEACgAAAAGAAQAAQACAADoA///AAAAAOgA//8AABgBAAEAAAAAAAAAAAEGAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAA/9IDqQLqAAYABrMGAQEtKxEBFSERIRUCDwGa/mYBbQF9zf6g6wAAAAABAAD/0gOpAuoABgAGswUDAS0rNREhNQkBNQGRAhj96KoBZ9n+c/512AAAAAEAAP/LApMC8QAOAAazDQMBLSs1ETQ2FwEWFRQGDwEBBiYsHwI0FAoFBf3MHywLAqUnGhX+ow4TCRIDBP6jFBoAAAAAAgAA/8QC3wL4AA8AHwAItRsSCwICLSs1FBY7ATI2NxE0JicjIgYHARQWOwEyNjURNCYnIyIGByYafxskASYafxskAQHgJhp/GiYmGn8bJAEFGyYmGwKzGyQBJhr9TRsmJhsCsxskASYaAAAAAQAAAAEAAKUN4wxfDzz1AAsD6AAAAADR75tTAAAAANHvcSMAAP/EA6kC+AAAAAgAAgAAAAAAAAABAAADUv9qAFoD6AAA//8DqQABAAAAAAAAAAAAAAAAAAAABQPoAAADqQAAA6kAAAKSAAAC3wAAAAAAAAAWACwATgCDAAEAAAAFACAAAgAAAAAAAgAAABAAcwAAABoLcAAAAAAAAAASAN4AAQAAAAAAAAA1AAAAAQAAAAAAAQAHADUAAQAAAAAAAgAHADwAAQAAAAAAAwAHAEMAAQAAAAAABAAHAEoAAQAAAAAABQALAFEAAQAAAAAABgAHAFwAAQAAAAAACgArAGMAAQAAAAAACwATAI4AAwABBAkAAABqAKEAAwABBAkAAQAOAQsAAwABBAkAAgAOARkAAwABBAkAAwAOAScAAwABBAkABAAOATUAAwABBAkABQAWAUMAAwABBAkABgAOAVkAAwABBAkACgBWAWcAAwABBAkACwAmAb1Db3B5cmlnaHQgKEMpIDIwMTUgYnkgb3JpZ2luYWwgYXV0aG9ycyBAIGZvbnRlbGxvLmNvbW1mZ2xhYnNSZWd1bGFybWZnbGFic21mZ2xhYnNWZXJzaW9uIDEuMG1mZ2xhYnNHZW5lcmF0ZWQgYnkgc3ZnMnR0ZiBmcm9tIEZvbnRlbGxvIHByb2plY3QuaHR0cDovL2ZvbnRlbGxvLmNvbQBDAG8AcAB5AHIAaQBnAGgAdAAgACgAQwApACAAMgAwADEANQAgAGIAeQAgAG8AcgBpAGcAaQBuAGEAbAAgAGEAdQB0AGgAbwByAHMAIABAACAAZgBvAG4AdABlAGwAbABvAC4AYwBvAG0AbQBmAGcAbABhAGIAcwBSAGUAZwB1AGwAYQByAG0AZgBnAGwAYQBiAHMAbQBmAGcAbABhAGIAcwBWAGUAcgBzAGkAbwBuACAAMQAuADAAbQBmAGcAbABhAGIAcwBHAGUAbgBlAHIAYQB0AGUAZAAgAGIAeQAgAHMAdgBnADIAdAB0AGYAIABmAHIAbwBtACAARgBvAG4AdABlAGwAbABvACAAcAByAG8AagBlAGMAdAAuAGgAdAB0AHAAOgAvAC8AZgBvAG4AdABlAGwAbABvAC4AYwBvAG0AAAAAAgAAAAAAAAAKAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAFAAABAgEDAQQBBQlsZWZ0LWJvbGQKcmlnaHQtYm9sZARwbGF5BXBhdXNlAAAAAAABAAH//wAPAAAAAAAAAAAAAAAAsAAsILAAVVhFWSAgS7gADlFLsAZTWliwNBuwKFlgZiCKVViwAiVhuQgACABjYyNiGyEhsABZsABDI0SyAAEAQ2BCLbABLLAgYGYtsAIsIGQgsMBQsAQmWrIoAQpDRWNFUltYISMhG4pYILBQUFghsEBZGyCwOFBYIbA4WVkgsQEKQ0VjRWFksChQWCGxAQpDRWNFILAwUFghsDBZGyCwwFBYIGYgiophILAKUFhgGyCwIFBYIbAKYBsgsDZQWCGwNmAbYFlZWRuwAStZWSOwAFBYZVlZLbADLCBFILAEJWFkILAFQ1BYsAUjQrAGI0IbISFZsAFgLbAELCMhIyEgZLEFYkIgsAYjQrEBCkNFY7EBCkOwAGBFY7ADKiEgsAZDIIogirABK7EwBSWwBCZRWGBQG2FSWVgjWSEgsEBTWLABKxshsEBZI7AAUFhlWS2wBSywB0MrsgACAENgQi2wBiywByNCIyCwACNCYbACYmawAWOwAWCwBSotsAcsICBFILALQ2O4BABiILAAUFiwQGBZZrABY2BEsAFgLbAILLIHCwBDRUIqIbIAAQBDYEItsAkssABDI0SyAAEAQ2BCLbAKLCAgRSCwASsjsABDsAQlYCBFiiNhIGQgsCBQWCGwABuwMFBYsCAbsEBZWSOwAFBYZVmwAyUjYUREsAFgLbALLCAgRSCwASsjsABDsAQlYCBFiiNhIGSwJFBYsAAbsEBZI7AAUFhlWbADJSNhRESwAWAtsAwsILAAI0KyCwoDRVghGyMhWSohLbANLLECAkWwZGFELbAOLLABYCAgsAxDSrAAUFggsAwjQlmwDUNKsABSWCCwDSNCWS2wDywgsBBiZrABYyC4BABjiiNhsA5DYCCKYCCwDiNCIy2wECxLVFixBGREWSSwDWUjeC2wESxLUVhLU1ixBGREWRshWSSwE2UjeC2wEiyxAA9DVVixDw9DsAFhQrAPK1mwAEOwAiVCsQwCJUKxDQIlQrABFiMgsAMlUFixAQBDYLAEJUKKiiCKI2GwDiohI7ABYSCKI2GwDiohG7EBAENgsAIlQrACJWGwDiohWbAMQ0ewDUNHYLACYiCwAFBYsEBgWWawAWMgsAtDY7gEAGIgsABQWLBAYFlmsAFjYLEAABMjRLABQ7AAPrIBAQFDYEItsBMsALEAAkVUWLAPI0IgRbALI0KwCiOwAGBCIGCwAWG1EBABAA4AQkKKYLESBiuwcisbIlktsBQssQATKy2wFSyxARMrLbAWLLECEystsBcssQMTKy2wGCyxBBMrLbAZLLEFEystsBossQYTKy2wGyyxBxMrLbAcLLEIEystsB0ssQkTKy2wHiwAsA0rsQACRVRYsA8jQiBFsAsjQrAKI7AAYEIgYLABYbUQEAEADgBCQopgsRIGK7ByKxsiWS2wHyyxAB4rLbAgLLEBHistsCEssQIeKy2wIiyxAx4rLbAjLLEEHistsCQssQUeKy2wJSyxBh4rLbAmLLEHHistsCcssQgeKy2wKCyxCR4rLbApLCA8sAFgLbAqLCBgsBBgIEMjsAFgQ7ACJWGwAWCwKSohLbArLLAqK7AqKi2wLCwgIEcgILALQ2O4BABiILAAUFiwQGBZZrABY2AjYTgjIIpVWCBHICCwC0NjuAQAYiCwAFBYsEBgWWawAWNgI2E4GyFZLbAtLACxAAJFVFiwARawLCqwARUwGyJZLbAuLACwDSuxAAJFVFiwARawLCqwARUwGyJZLbAvLCA1sAFgLbAwLACwAUVjuAQAYiCwAFBYsEBgWWawAWOwASuwC0NjuAQAYiCwAFBYsEBgWWawAWOwASuwABa0AAAAAABEPiM4sS8BFSotsDEsIDwgRyCwC0NjuAQAYiCwAFBYsEBgWWawAWNgsABDYTgtsDIsLhc8LbAzLCA8IEcgsAtDY7gEAGIgsABQWLBAYFlmsAFjYLAAQ2GwAUNjOC2wNCyxAgAWJSAuIEewACNCsAIlSYqKRyNHI2EgWGIbIVmwASNCsjMBARUUKi2wNSywABawBCWwBCVHI0cjYbAJQytlii4jICA8ijgtsDYssAAWsAQlsAQlIC5HI0cjYSCwBCNCsAlDKyCwYFBYILBAUVizAiADIBuzAiYDGllCQiMgsAhDIIojRyNHI2EjRmCwBEOwAmIgsABQWLBAYFlmsAFjYCCwASsgiophILACQ2BkI7ADQ2FkUFiwAkNhG7ADQ2BZsAMlsAJiILAAUFiwQGBZZrABY2EjICCwBCYjRmE4GyOwCENGsAIlsAhDRyNHI2FgILAEQ7ACYiCwAFBYsEBgWWawAWNgIyCwASsjsARDYLABK7AFJWGwBSWwAmIgsABQWLBAYFlmsAFjsAQmYSCwBCVgZCOwAyVgZFBYIRsjIVkjICCwBCYjRmE4WS2wNyywABYgICCwBSYgLkcjRyNhIzw4LbA4LLAAFiCwCCNCICAgRiNHsAErI2E4LbA5LLAAFrADJbACJUcjRyNhsABUWC4gPCMhG7ACJbACJUcjRyNhILAFJbAEJUcjRyNhsAYlsAUlSbACJWG5CAAIAGNjIyBYYhshWWO4BABiILAAUFiwQGBZZrABY2AjLiMgIDyKOCMhWS2wOiywABYgsAhDIC5HI0cjYSBgsCBgZrACYiCwAFBYsEBgWWawAWMjICA8ijgtsDssIyAuRrACJUZSWCA8WS6xKwEUKy2wPCwjIC5GsAIlRlBYIDxZLrErARQrLbA9LCMgLkawAiVGUlggPFkjIC5GsAIlRlBYIDxZLrErARQrLbA+LLA1KyMgLkawAiVGUlggPFkusSsBFCstsD8ssDYriiAgPLAEI0KKOCMgLkawAiVGUlggPFkusSsBFCuwBEMusCsrLbBALLAAFrAEJbAEJiAuRyNHI2GwCUMrIyA8IC4jOLErARQrLbBBLLEIBCVCsAAWsAQlsAQlIC5HI0cjYSCwBCNCsAlDKyCwYFBYILBAUVizAiADIBuzAiYDGllCQiMgR7AEQ7ACYiCwAFBYsEBgWWawAWNgILABKyCKimEgsAJDYGQjsANDYWRQWLACQ2EbsANDYFmwAyWwAmIgsABQWLBAYFlmsAFjYbACJUZhOCMgPCM4GyEgIEYjR7ABKyNhOCFZsSsBFCstsEIssDUrLrErARQrLbBDLLA2KyEjICA8sAQjQiM4sSsBFCuwBEMusCsrLbBELLAAFSBHsAAjQrIAAQEVFBMusDEqLbBFLLAAFSBHsAAjQrIAAQEVFBMusDEqLbBGLLEAARQTsDIqLbBHLLA0Ki2wSCywABZFIyAuIEaKI2E4sSsBFCstsEkssAgjQrBIKy2wSiyyAABBKy2wSyyyAAFBKy2wTCyyAQBBKy2wTSyyAQFBKy2wTiyyAABCKy2wTyyyAAFCKy2wUCyyAQBCKy2wUSyyAQFCKy2wUiyyAAA+Ky2wUyyyAAE+Ky2wVCyyAQA+Ky2wVSyyAQE+Ky2wViyyAABAKy2wVyyyAAFAKy2wWCyyAQBAKy2wWSyyAQFAKy2wWiyyAABDKy2wWyyyAAFDKy2wXCyyAQBDKy2wXSyyAQFDKy2wXiyyAAA/Ky2wXyyyAAE/Ky2wYCyyAQA/Ky2wYSyyAQE/Ky2wYiywNysusSsBFCstsGMssDcrsDsrLbBkLLA3K7A8Ky2wZSywABawNyuwPSstsGYssDgrLrErARQrLbBnLLA4K7A7Ky2waCywOCuwPCstsGkssDgrsD0rLbBqLLA5Ky6xKwEUKy2wayywOSuwOystsGwssDkrsDwrLbBtLLA5K7A9Ky2wbiywOisusSsBFCstsG8ssDorsDsrLbBwLLA6K7A8Ky2wcSywOiuwPSstsHIsswkEAgNFWCEbIyFZQiuwCGWwAyRQeLABFTAtAEu4AMhSWLEBAY5ZsAG5CAAIAGNwsQAFQrEAACqxAAVCsQAIKrEABUKxAAgqsQAFQrkAAAAJKrEABUK5AAAACSqxAwBEsSQBiFFYsECIWLEDZESxJgGIUVi6CIAAAQRAiGNUWLEDAERZWVlZsQAMKrgB/4WwBI2xAgBEAA==') format('truetype');
}
#wowslider-container1 {
	display: table;
	zoom: 1;
	position: relative;
	width: 100%;
	max-width: 500px;
	max-height: 150px;
	margin: 0px auto 0px;
	z-index: 90;
	text-align: left;
	font-size: 10px;
	text-shadow: none;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;

}
* html #wowslider-container1 { width: 500px ; }
#wowslider-container1 .ws_images ul {
	position: relative;
	width: 10000%;
	height: 100%;
	left: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	border-spacing: 0;
	overflow: visible;

}
#wowslider-container1 .ws_images ul li {
	position: relative;
	width: 1%;
	height: 100%;
	line-height: 0;
	overflow: hidden;
	float: left;
	padding: 0 0 0 0 !important;
	margin: 0 0 0 0 !important;

}
#wowslider-container1 .ws_images {
	position: relative;
	left: 0;
	top: 0;
	height: 100%;
	max-height: 150px;
	max-width: 500px;
	vertical-align: top;
	border: none;
	overflow: hidden;

}
#wowslider-container1 .ws_images ul a {
	width: 100%;
	height: 100%;
	max-height: 150px;
	display: block;
	color: transparent;

}
#wowslider-container1 img { max-width: none !important; }
#wowslider-container1 .ws_images .ws_list img, #wowslider-container1 .ws_images > div > img {
	width: 100%;
	border: none 0;
	max-width: none;
	padding: 0;
	margin: 0;

}
#wowslider-container1 .ws_images > div > img { max-height: 150px; }
#wowslider-container1 .ws_images iframe {
	position: absolute;
	z-index: 1;

}
#wowslider-container1 .ws-title > div { display: inline-block !important; }
#wowslider-container1 a {
	text-decoration: none;
	outline: none;
	border: none;

}
#wowslider-container1 .ws_bullets {
	float: left;
	position: absolute;
	z-index: 70;

}
#wowslider-container1 .ws_bullets div {
	position: relative;
	float: left;
	font-size: 0px;

}
#wowslider-container1 .ws_bullets a { line-height: 0; }
#wowslider-container1 .ws_script { display: none; }
#wowslider-container1 sound, #wowslider-container1 object { position: absolute; }
#wowslider-container1 .ws_effect {
	position: static;
	width: 100%;
	height: 100%;

}
#wowslider-container1 .ws_photoItem {
	border: 2em solid #fff;
	margin-left: -2em;
	margin-top: -2em;

}
#wowslider-container1 .ws_cube_side { background: #A6A5A9; }
#wowslider-container1.ws_gestures {
	cursor: -webkit-grab;
	cursor: -moz-grab;
	cursor: url('/engine1/data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABwSURBVEjH7ZJBEsAgCAMT/v/n9NCOSqe2oD2yNx1JggB4BCEFWyFASP2KMQE7ywWhe/tTRGCGogLk02tFctiW/SUgaMyQG4PdPzDn31rQbMb8FiAXgvsEJNax1yVlVGAjA93apP3HFhZTGIqiKH7iADB6HxPlHdNVAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE0LTA3LTA3VDEzOjQ5OjEwKzAyOjAwm7WiFAAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxNC0wNy0wN1QxMzo0OToxMCswMjowMOroGqgAAAAASUVORK5CYII='), move;

}
#wowslider-container1.ws_gestures.ws_grabbing {
	cursor: -webkit-grabbing;
	cursor: -moz-grabbing;
	cursor: url('/engine1/data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABaSURBVEjH7ZMxCkAhDEOT8u9/5TpJ+xWkFse8IYutJgEB8RCHL1qCc90BEFnT6QH7mwgFHBUf8wJyS1TDLuc3vmighx37LZdIth3E5hKj9n6O0HRh+oJCiFcMxRUUDxR1CTMAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTQtMDctMDdUMTM6NDk6MzgrMDI6MDDqf+sOAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE0LTA3LTA3VDEzOjQ5OjM4KzAyOjAwmyJTsgAAAABJRU5ErkJggg=='), move;

}
#wowslider-container1.ws_video_playing .ws_bullets, #wowslider-container1.ws_video_playing .ws_fullscreen, #wowslider-container1.ws_video_playing .ws_next, #wowslider-container1.ws_video_playing .ws_prev { display: none; }
#wowslider-container1 .ws_video_btn {
	position: absolute;
	display: none;
	cursor: pointer;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 55;

}
#wowslider-container1 .ws_video_btn.ws_youtube, #wowslider-container1 .ws_video_btn.ws_vimeo { display: block; }
#wowslider-container1 .ws_video_btn div {
	position: absolute;
	background-image: url('/engine1/./playvideo.png');
	background-size: 200%;
	top: 50%;
	left: 50%;
	width: 7em;
	height: 5em;
	margin-left: -3.5em;
	margin-top: -2.5em;

}
#wowslider-container1 .ws_video_btn.ws_youtube div { background-position: 0 0; }
#wowslider-container1 .ws_video_btn.ws_youtube:hover div { background-position: 100% 0; }
#wowslider-container1 .ws_video_btn.ws_vimeo div { background-position: 0 100%; }
#wowslider-container1 .ws_video_btn.ws_vimeo:hover div { background-position: 100% 100%; }
#wowslider-container1 .ws_playpause.ws_hide { display: none !important; }
#wowslider-container1 .ws_images {
	box-shadow: 0px 2px 5px 0 rgba(0, 0, 0, 0.26);
	-webkit-transition: box-shadow .5s cubic-bezier(.4,0,.2,1);
	transition: box-shadow .5s cubic-bezier(.4,0,.2,1);

}
#wowslider-container1 .ws_images:hover { box-shadow: 0px 17px 50px rgba(0, 0, 0, 0.19); }
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a {
	position: relative;
	text-shadow: none;
	color: transparent;
	display: inline-block;
	width: 9px;
	height: 9px;
	margin: 3px 3px;
	border-radius: 50%;
	border: 2px solid rgba(255,255,255,0.5);

}
#wowslider-container1 .ws_bullets a.ws_selbull {
	border: 2px solid;
	border-color: #ffffff;

}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	font: 2.6em "ws-ctrl-mfglabs";
	width: 2.6em;
	height: 2.6em;
	margin-top: -1.3em;

}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev, #wowslider-container1 .ws_playpause {
	position: absolute;
	top: 50%;
	z-index: 60;
	color: #FFFFFF;
	overflow: hidden;
	border-radius: 50%;
	border: 3px solid;
	border-color: #ffffff;
	background-color: rgba(0,0,0,0.2);

}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev, #wowslider-container1 .ws_playpause {
	-webkit-transition: background-color 0.3s ease 0s;
	-moz-transition: background-color 0.3s ease 0s;
	transition: background-color 0.3s ease 0s;

}
#wowslider-container1 a.ws_next:hover, #wowslider-container1 a.ws_prev:hover, #wowslider-container1 .ws_playpause:hover { background-color: rgba(0,0,0,0.5); }
#wowslider-container1 a.ws_next { right: 0.5em; }
#wowslider-container1 a.ws_prev { left: 0.5em; }
#wowslider-container1 a.ws_next:after, #wowslider-container1 a.ws_prev:after {
	display: block;
	text-align: center;
	line-height: 2.6em;
	line-height: 2.8em9;

}
_:-ms-input-placeholder,:root #wowslider-container1 a.ws_next:after { line-height: 2.8em; }
_:-ms-input-placeholder,:root #wowslider-container1 a.ws_prev:after { line-height: 2.8em; }
#wowslider-container1 a.ws_next:after { content: '\e801'; }
#wowslider-container1 a.ws_prev:after { content: '\e800'; }
#wowslider-container1 .ws_playpause {
	font: 2.6em "ws-ctrl-mfglabs";
	width: 2.6em;
	height: 2.6em;
	left: 50%;
	z-index: 59;
	margin-top: -1.3em;
	margin-left: -1.3em;

}
#wowslider-container1 .ws_playpause:after {
	display: block;
	text-align: center;
	line-height: 2.6em;
	line-height: 2.8em9;

}
_:-ms-input-placeholder,:root #wowslider-container1 .ws_playpause:after { line-height: 2.8em; }
#wowslider-container1 .ws_pause:after { content: '\e803'; }
#wowslider-container1 .ws_play:after { content: '\e802'; }
#wowslider-container1 .ws_bullets {
	bottom: 10px;
	left: 50%;

}
#wowslider-container1 .ws_bullets div { left: -50%; }
#wowslider-container1 .ws-title {
	position: absolute;
	font: 1.4em 'Roboto', sans-serif;
	margin-right: 10em;
	z-index: 50;
	color: #FFFFFF;
	left: 0.3em;
	background: none;
	padding: 1em;
	bottom: 30px;
	top: auto;
	opacity: 1;

}
#wowslider-container1 .ws-title div, #wowslider-container1 .ws-title span {
	display: inline-block;
	padding: 0.5em;

}
#wowslider-container1 .ws-title div {
	display: block;
	margin-top: 0.5em;
	font-size: 1.1em;
	padding: 1em;
	line-height: 1.15em;
	color: #000000;
	border: 3px solid;
	border-color: #ffffff;
	border-radius: 7px;
	background-color: rgba(255,255,255,1);

}
#wowslider-container1 .ws-title span {
	font-size: 1.8em;
	border: 3px solid;
	border-color: #ffffff;
	border-radius: 7px;
	background-color: rgba(0, 0, 0, 0.2);

}
#wowslider-container1 .ws_images > ul {
	animation: wsBasic 21.9s infinite;
	-moz-animation: wsBasic 21.9s infinite;
	-webkit-animation: wsBasic 21.9s infinite;

}
@keyframes wsBasic{0%{left:-0%}
left: { left: -100%; }
left: { left: -200%; }
left: wsBasic { left: -0%; }
left: { left: -100%; }
left: { left: -200%; }
left: wsBasic { left: -0%; }
left: { left: -100%; }
left: { left: -200%; }
left: #wowslider-container1 .ws_bulframe div div { height: auto; }
